<!DOCTYPE x43.xml>
<course>
    <courseInfo userName="" keyType="word" alias="多字词1" courseType="cn-word-" fileName="43.xml"/>
    <content>
        <word display="" display1="" id="0" comparision="阿尔巴尼亚"/>
        <word display="" display1="" id="1" comparision="阿尔卑斯山"/>
        <word display="" display1="" id="2" comparision="阿尔及利亚"/>
        <word display="" display1="" id="3" comparision="阿拉伯数字"/>
        <word display="" display1="" id="4" comparision="阿姆斯特丹"/>
        <word display="" display1="" id="5" comparision="埃菲尔铁塔"/>
        <word display="" display1="" id="6" comparision="埃塞俄比亚"/>
        <word display="" display1="" id="7" comparision="爱辉腾冲线"/>
        <word display="" display1="" id="8" comparision="爱斯基摩人"/>
        <word display="" display1="" id="9" comparision="安全理事会"/>
        <word display="" display1="" id="10" comparision="按人均计算"/>
        <word display="" display1="" id="11" comparision="按上级规定"/>
        <word display="" display1="" id="12" comparision="按原定计划"/>
        <word display="" display1="" id="13" comparision="按原则办事"/>
        <word display="" display1="" id="14" comparision="按制度办事"/>
        <word display="" display1="" id="15" comparision="八九不离十"/>
        <word display="" display1="" id="16" comparision="八一建军节"/>
        <word display="" display1="" id="17" comparision="八字没一撇"/>
        <word display="" display1="" id="18" comparision="百慕大群岛"/>
        <word display="" display1="" id="19" comparision="半个多世纪"/>
        <word display="" display1="" id="20" comparision="办公自动化"/>
        <word display="" display1="" id="21" comparision="办几件实事"/>
        <word display="" display1="" id="22" comparision="报喜也报忧"/>
        <word display="" display1="" id="23" comparision="北京电视台"/>
        <word display="" display1="" id="24" comparision="贝尔格莱德"/>
        <word display="" display1="" id="25" comparision="本初子午线"/>
        <word display="" display1="" id="26" comparision="比去年同期"/>
        <word display="" display1="" id="27" comparision="比学赶帮超"/>
        <word display="" display1="" id="28" comparision="辩证唯物论"/>
        <word display="" display1="" id="29" comparision="标准大气压"/>
        <word display="" display1="" id="30" comparision="冰炭不相容"/>
        <word display="" display1="" id="31" comparision="博士生导师"/>
        <word display="" display1="" id="32" comparision="不安定因素"/>
        <word display="" display1="" id="33" comparision="不发达地区"/>
        <word display="" display1="" id="34" comparision="不发达国家"/>
        <word display="" display1="" id="35" comparision="不合理制度"/>
        <word display="" display1="" id="36" comparision="不结盟国家"/>
        <word display="" display1="" id="37" comparision="不结盟运动"/>
        <word display="" display1="" id="38" comparision="不仅仅在于"/>
        <word display="" display1="" id="39" comparision="不平等条约"/>
        <word display="" display1="" id="40" comparision="不使用武力"/>
        <word display="" display1="" id="41" comparision="不同程度上"/>
        <word display="" display1="" id="42" comparision="不完全统计"/>
        <word display="" display1="" id="43" comparision="不消一会儿"/>
        <word display="" display1="" id="44" comparision="不幸而言中"/>
        <word display="" display1="" id="45" comparision="不正当手段"/>
        <word display="" display1="" id="46" comparision="布基纳法索"/>
        <word display="" display1="" id="47" comparision="布加勒斯特"/>
        <word display="" display1="" id="48" comparision="布拉柴维尔"/>
        <word display="" display1="" id="49" comparision="彩色电视机"/>
        <word display="" display1="" id="50" comparision="柴可夫斯基"/>
        <word display="" display1="" id="51" comparision="常任理事国"/>
        <word display="" display1="" id="52" comparision="常务委员会"/>
        <word display="" display1="" id="53" comparision="常言说得好"/>
        <word display="" display1="" id="54" comparision="长江三角洲"/>
        <word display="" display1="" id="55" comparision="长时期以来"/>
        <word display="" display1="" id="56" comparision="厂长负责制"/>
        <word display="" display1="" id="57" comparision="呈上升趋势"/>
        <word display="" display1="" id="58" comparision="承包责任制"/>
        <word display="" display1="" id="59" comparision="持不同看法"/>
        <word display="" display1="" id="60" comparision="持反对态度"/>
        <word display="" display1="" id="61" comparision="持否定态度"/>
        <word display="" display1="" id="62" comparision="持谨慎态度"/>
        <word display="" display1="" id="63" comparision="持肯定态度"/>
        <word display="" display1="" id="64" comparision="持乐观态度"/>
        <word display="" display1="" id="65" comparision="持批评态度"/>
        <word display="" display1="" id="66" comparision="赤道几内亚"/>
        <word display="" display1="" id="67" comparision="出口创汇率"/>
        <word display="" display1="" id="68" comparision="出口转内销"/>
        <word display="" display1="" id="69" comparision="出力不讨好"/>
        <word display="" display1="" id="70" comparision="创优质服务"/>
        <word display="" display1="" id="71" comparision="吹胡子瞪眼"/>
        <word display="" display1="" id="72" comparision="从表面上看"/>
        <word display="" display1="" id="73" comparision="从长远来看"/>
        <word display="" display1="" id="74" comparision="从大处着眼"/>
        <word display="" display1="" id="75" comparision="从大局出发"/>
        <word display="" display1="" id="76" comparision="从工作出发"/>
        <word display="" display1="" id="77" comparision="从群众中来"/>
        <word display="" display1="" id="78" comparision="从实际出发"/>
        <word display="" display1="" id="79" comparision="从现在开始"/>
        <word display="" display1="" id="80" comparision="从小处着手"/>
        <word display="" display1="" id="81" comparision="从自己做起"/>
        <word display="" display1="" id="82" comparision="达尔文主义"/>
        <word display="" display1="" id="83" comparision="大白于天下"/>
        <word display="" display1="" id="84" comparision="大部分地区"/>
        <word display="" display1="" id="85" comparision="大陆性气候"/>
        <word display="" display1="" id="86" comparision="大鱼吃小鱼"/>
        <word display="" display1="" id="87" comparision="大中型企业"/>
        <word display="" display1="" id="88" comparision="大中型项目"/>
        <word display="" display1="" id="89" comparision="单位负责人"/>
        <word display="" display1="" id="90" comparision="党政军民学"/>
        <word display="" display1="" id="91" comparision="党支部书记"/>
        <word display="" display1="" id="92" comparision="倒不如说是"/>
        <word display="" display1="" id="93" comparision="到本世纪末"/>
        <word display="" display1="" id="94" comparision="到今天为止"/>
        <word display="" display1="" id="95" comparision="到目前为止"/>
        <word display="" display1="" id="96" comparision="到群众中去"/>
        <word display="" display1="" id="97" comparision="到现在为止"/>
        <word display="" display1="" id="98" comparision="登高必自卑"/>
        <word display="" display1="" id="99" comparision="邓小平理论"/>
        <word display="" display1="" id="100" comparision="第一手材料"/>
        <word display="" display1="" id="101" comparision="电话交换机"/>
        <word display="" display1="" id="102" comparision="电视连续剧"/>
        <word display="" display1="" id="103" comparision="电子计算机"/>
        <word display="" display1="" id="104" comparision="毒品走私案"/>
        <word display="" display1="" id="105" comparision="独木不成林"/>
        <word display="" display1="" id="106" comparision="对大家来说"/>
        <word display="" display1="" id="107" comparision="对我们来说"/>
        <word display="" display1="" id="108" comparision="多米诺骨牌"/>
        <word display="" display1="" id="109" comparision="二七大罢工"/>
        <word display="" display1="" id="110" comparision="二十四小时"/>
        <word display="" display1="" id="111" comparision="二十一世纪"/>
        <word display="" display1="" id="112" comparision="发展中国家"/>
        <word display="" display1="" id="113" comparision="法定继承人"/>
        <word display="" display1="" id="114" comparision="法律委员会"/>
        <word display="" display1="" id="115" comparision="法西斯主义"/>
        <word display="" display1="" id="116" comparision="反革命集团"/>
        <word display="" display1="" id="117" comparision="反政府武装"/>
        <word display="" display1="" id="118" comparision="防患于未然"/>
        <word display="" display1="" id="119" comparision="纺织工业部"/>
        <word display="" display1="" id="120" comparision="放在第一位"/>
        <word display="" display1="" id="121" comparision="非常设机构"/>
        <word display="" display1="" id="122" comparision="非法出版物"/>
        <word display="" display1="" id="123" comparision="服务性行业"/>
        <word display="" display1="" id="124" comparision="副主任委员"/>
        <word display="" display1="" id="125" comparision="副总参谋长"/>
        <word display="" display1="" id="126" comparision="副总工程师"/>
        <word display="" display1="" id="127" comparision="富贵不能淫"/>
        <word display="" display1="" id="128" comparision="妇女联合会"/>
        <word display="" display1="" id="129" comparision="干一番事业"/>
        <word display="" display1="" id="130" comparision="钢筋混凝土"/>
        <word display="" display1="" id="131" comparision="纲领性文件"/>
        <word display="" display1="" id="132" comparision="岗位责任制"/>
        <word display="" display1="" id="133" comparision="港澳办公室"/>
        <word display="" display1="" id="134" comparision="高级工程师"/>
        <word display="" display1="" id="135" comparision="高级领导人"/>
        <word display="" display1="" id="136" comparision="高技术产业"/>
        <word display="" display1="" id="137" comparision="哥斯达黎加"/>
        <word display="" display1="" id="138" comparision="个体工商户"/>
        <word display="" display1="" id="139" comparision="个体经营者"/>
        <word display="" display1="" id="140" comparision="个体劳动者"/>
        <word display="" display1="" id="141" comparision="个体所有制"/>
        <word display="" display1="" id="142" comparision="各级党组织"/>
        <word display="" display1="" id="143" comparision="各民主党派"/>
        <word display="" display1="" id="144" comparision="各人民团体"/>
        <word display="" display1="" id="145" comparision="更大程度上"/>
        <word display="" display1="" id="146" comparision="更确切地说"/>
        <word display="" display1="" id="147" comparision="更上一层楼"/>
        <word display="" display1="" id="148" comparision="工农业产品"/>
        <word display="" display1="" id="149" comparision="工农业生产"/>
        <word display="" display1="" id="150" comparision="工商界人士"/>
        <word display="" display1="" id="151" comparision="工业总产值"/>
        <word display="" display1="" id="152" comparision="工艺美术品"/>
        <word display="" display1="" id="153" comparision="工资外收入"/>
        <word display="" display1="" id="154" comparision="功到自然成"/>
        <word display="" display1="" id="155" comparision="供销合作社"/>
        <word display="" display1="" id="156" comparision="共青团中央"/>
        <word display="" display1="" id="157" comparision="关贸总协定"/>
        <word display="" display1="" id="158" comparision="国防科工委"/>
        <word display="" display1="" id="159" comparision="国防现代化"/>
        <word display="" display1="" id="160" comparision="国际奥委会"/>
        <word display="" display1="" id="161" comparision="国际博览会"/>
        <word display="" display1="" id="162" comparision="国际大循环"/>
        <word display="" display1="" id="163" comparision="国际儿童节"/>
        <word display="" display1="" id="164" comparision="国际法准则"/>
        <word display="" display1="" id="165" comparision="国际互联网"/>
        <word display="" display1="" id="166" comparision="国际劳动节"/>
        <word display="" display1="" id="167" comparision="国家安全部"/>
        <word display="" display1="" id="168" comparision="国家版权局"/>
        <word display="" display1="" id="169" comparision="国家保密局"/>
        <word display="" display1="" id="170" comparision="国家测绘局"/>
        <word display="" display1="" id="171" comparision="国家地震局"/>
        <word display="" display1="" id="172" comparision="国家副主席"/>
        <word display="" display1="" id="173" comparision="国家海洋局"/>
        <word display="" display1="" id="174" comparision="国家环保局"/>
        <word display="" display1="" id="175" comparision="国家计生委"/>
        <word display="" display1="" id="176" comparision="国家建材局"/>
        <word display="" display1="" id="177" comparision="国家旅游局"/>
        <word display="" display1="" id="178" comparision="国家气象局"/>
        <word display="" display1="" id="179" comparision="国家商检局"/>
        <word display="" display1="" id="180" comparision="国家税务局"/>
        <word display="" display1="" id="181" comparision="国家体改委"/>
        <word display="" display1="" id="182" comparision="国家统计局"/>
        <word display="" display1="" id="183" comparision="国家文物局"/>
        <word display="" display1="" id="184" comparision="国家物价局"/>
        <word display="" display1="" id="185" comparision="国家专利局"/>
        <word display="" display1="" id="186" comparision="国内外市场"/>
        <word display="" display1="" id="187" comparision="国务院总理"/>
        <word display="" display1="" id="188" comparision="国与国之间"/>
        <word display="" display1="" id="189" comparision="哈萨克斯坦"/>
        <word display="" display1="" id="190" comparision="何乐而不为"/>
        <word display="" display1="" id="191" comparision="合理化建议"/>
        <word display="" display1="" id="192" comparision="狠铁不成钢"/>
        <word display="" display1="" id="193" comparision="恨铁不成钢"/>
        <word display="" display1="" id="194" comparision="洪湖赤卫队"/>
        <word display="" display1="" id="195" comparision="后来者居上"/>
        <word display="" display1="" id="196" comparision="后浪推前浪"/>
        <word display="" display1="" id="197" comparision="呼和浩特市"/>
        <word display="" display1="" id="198" comparision="化学工业部"/>
        <word display="" display1="" id="199" comparision="话是这么说"/>
    </content>
</course>